{
  "verseBefore": "Sa aràc mơnuĩh gơnrơh tơmo, tơngãn tơ-iàq chơwàt  thồp mưng mữh, trôh dòq dỡc pãq ban duh talơvãt chôh vơhual. Lũ gơhlơu hũ alĩn vrơi ga mơnuĩh gơnrơh nữn pioh padỡc pãq dlòc ban duh talơvãt chôh vơhual mưng mữh dòq pãq anãq sơvan, sigỡuq sì pơnuaĩq iơu lakơu dơgrữq mơnuĩh gơnuar sơđah hũ. ",
  "verseAfter": "Sa aràc mơnuĩh gơnrơh tơmo, tơngãn tơ-iàq chơwàt  thồp mưng mữh, trôh dòq dỡc pãq ban duh talơvãt chôh vơhual. Lũ gơhlơu hũ alĩn vrơi ga mơnuĩh gơnrơh nữn pioh padỡc pãq dlòc ban duh talơvãt chôh vơhual mưng mữh dòq pãq anãq sơvan, sigỡuq sì pơnuaĩq iơu lakơu dơgrữq mơnuĩh gơnuar pơđar sơđah hũ. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-01-19T07:21:24.125Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
